<template>
    <div>
        <p class="err404">404</p>
        <p class="message">Page not found</p>
    </div>
</template>
<style scoped>
    div {
        height: 100vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        background: black;
    }
    .err404 {
        font-size: 20rem;
        color: red;
    }
    .message {
        font-size: 1rem;
        color: white;
    }

</style>